LOCALE::PO4A::YAML.3PM(1)

NAME
Locale::Po4a::Yaml - convert YAML files from/to PO files

DESCRIPTION
Locale::Po4a::Yaml is a module to help the translation of Yaml files into other [human] languages.

The module extracts the value of YAML hashes and arrays. Hash keys are not extracted.

NOTE: This module parses the YAML file with YAML::Tiny.

OPTIONS ACCEPTED BY THIS MODULE
These are this module's particular options:

keys
    Space-separated list of hash keys to process for extraction, all other keys are skipped. Keys are matched with a case-insentive match. Arrays values are always returned unless if the skip_array option is provided.

skip_array
    Do not translate array values.

SEE ALSO
Locale::Po4a::TransTractor(3pm), po4a(7)

AUTHORS
 Brian Exelbierd <bex@pobox.com>

COPYRIGHT AND LICENSE
Copyright © 2017 Brian Exelbierd.

This program is free software; you may redistribute it and/or modify it under the terms of GPL (see the COPYING file).